Create Social Security

Create a Social Security object.

This endpoint requires mandatory parameters:
consent, mobileNumber, fullName, curp, emailAddress, and templateId.

Supported Template

Template IDRegion(s)Required Parameters
tpl-sss003001MX (Mexico)mobileNumber, fullName, curp, emailAddress

Sandbox Test Values

ParameterValueExpected Response
templateIdtpl-sss003001
emailAddressAny valid email address
curpAny valid curp
fullNameAny string
mobileNumber529559991234resultCode = SUCCESS

For all other valid input combinations, if no mock data match is found, the system returns
resultCode = NO_DATA and the response contains no items.

Remarks

In production mode, if the API request is successful, a SocialSecurity object will be created with the status of PROCESSING. When the Status becomes COMPLETED or ERROR, it will be notified through the webhook. Generally, the API will return the result in about 1 minute.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

Email address of the subject

string
required

Full name of the subject

string
required

Subject's mobile number. Required. Must start with country code i.e. 529178912345, and no leading zeros. MD5‑encrypted input is accepted with the format MD5(countryCode + mobileNumber) i.e. MD5(529559991234).

string
required

CURP (Clave Única de Registro de Población)

string
required

The template ID to use for the verification.

consent
object
required
Response

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json